<TruckAddon>
	<TruckData FuelCapacity="50" />
	<GameData>
		<InstallSocket Type="K700_kanistra2" />
	</GameData>
	<FuelMass>
		<Body Mass="160" />
	</FuelMass>
	<PhysicsModel Mesh="trucks/Addons/K700_kanistra2">
		<Body Mass="50" CenterOfMassOffset="(0.4; -0.3; 0)">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
</TruckAddon>
